/*
 * SuperFlex v1.4
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .flex-next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .flex-prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.flex-active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_32_page0 .flexslider,#stacks_in_32_page0 ul.slides, #stacks_in_32_page0 ul.slides li,#stacks_in_32_page0 ul.slides li img{border-radius: 3px;}
#stacks_in_32_page0 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media all and (max-width: 320px){
    .flex-direction-nav{visibility: hidden;}
}

@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
    .flex-control-nav li a {
    	background-image: url('bg_control_nav_2x.png') !important; 
    	background-size: 20px 60px;
    }
    .flex-direction-nav li a {
    	background: url('bg_direction_nav_2x.png') no-repeat 0 0;
    	background-size: 104px 52px;
    }
}










/* Edit Mode UI  */



#stacks_in_32_page0 {
	background-color: #EAE0B3;
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  13px;
}

#stacks_in_38_page0 .cleanResponse2_L {
	float:left;
	width:49%;
	margin: 0 0 10px 0;
}

#stacks_in_38_page0 .cleanResponse2_R {
	float:right;
	width:49%;
	margin: 0 0 10px 0;
}


@media (max-width: 800px){

}


@media (max-width: 600px){
	
	#stacks_in_38_page0 .cleanResponse2_L {
		width:100%;
		margin:0 0 10px 0;
	}
	
	#stacks_in_38_page0 .cleanResponse2_R {
		width:100%;
		margin:0 0 10px 0;
	}
	
	
}
#stacks_in_38_page0 {
	margin: 20px 0px 0px 0px;
}
 #stacks_in_24_page0container.box_skitter{position:relative}#stacks_in_24_page0container.box_skitter ul{display:none}#stacks_in_24_page0container.box_skitter .container_skitter{overflow:hidden;position:relative;background:#000}#stacks_in_24_page0container.box_skitter .image{overflow:hidden}#stacks_in_24_page0container.box_skitter .image img{display:none}#stacks_in_24_page0container.box_skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20}#stacks_in_24_page0container.box_skitter .box_clone img{position:absolute;top:0;left:0;z-index:20}#stacks_in_24_page0container.box_skitter .prev_button{position:absolute;top:50%;left:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(fxslider/prev.png) no-repeat left top;opacity:.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";filter:alpha(opacity=75)}#stacks_in_24_page0container.box_skitter .next_button{position:absolute;top:50%;right:35px;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(fxslider/next.png) no-repeat left top;opacity:.75;filter:alpha(opacity=75);-ms-filter:"alpha(opacity=75)";filter:alpha(opacity=75)}#stacks_in_24_page0container.box_skitter .info_slide{position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:.75}#stacks_in_24_page0container.box_skitter .info_slide .image_number{background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px}#stacks_in_24_page0container.box_skitter .info_slide .image_number_select{background:#000;float:left;padding:2px 10px;margin:0 5px 0 0}#stacks_in_24_page0container.box_skitter .info_slide_dots .image_number{background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden}#stacks_in_24_page0container.box_skitter .info_slide_dots .image_number_select{background:#000;float:left;margin:0 5px 0 0}#stacks_in_24_page0container.box_skitter .info_slide_dots{position:absolute;top:15px;left:15px;z-index:100}#stacks_in_24_page0container.box_skitter .container_thumbs{position:relative;overflow:hidden;background:#000;height:50px!important}#stacks_in_24_page0container.box_skitter .info_slide_thumb{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;height:45px;top:auto;bottom:-5px;left:-5px;padding:5px;opacity:1.0}#stacks_in_24_page0container.box_skitter .info_slide_thumb .image_number{overflow:hidden;width:70px;height:40px;position:relative}#stacks_in_24_page0container.box_skitter .info_slide_thumb .image_number img{position:absolute;top:-50px;left:-50px}#stacks_in_24_page0container.box_skitter .box_scroll_thumbs{padding:0 10px}#stacks_in_24_page0container.box_skitter .box_scroll_thumbs .scroll_thumbs{position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg,#555,#fff);background:-webkit-gradient(linear,left top,left bottom,from(#555),to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;cursor:pointer;border:1px solid #333}#stacks_in_24_page0container.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0;left:0;display:none}#stacks_in_24_page0container .loading{position:absolute;top:50%;right:50%;z-index:10000;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(fxslider/ajax-loader.gif) no-repeat left top;width:32px;height:32px}#stacks_in_24_page0container .label_skitter{z-index:150;position:absolute;bottom:0;left:0;background:url(fxslider/back-box-label-black.png) repeat-x left top;color:#fff;display:none;border-top:1px solid #000}#stacks_in_24_page0container .label_skitter p{padding:5px;padding-left:10px;padding-right:10px;margin:0;font-size:18px}#stacks_in_24_page0container{margin:0 auto;}#stacks_in_24_page0container img{border:0}#stacks_in_24_page0container .border_skitter{-webkit-box-shadow:#999999 0px 0px 0px;-khtml-box-shadow:#999999 0px 0px 0px;-moz-box-shadow:#999999 0px 0px 0px;box-shadow:#999999 0px 0px 0px}#stacks_in_24_page0container .image,#stacks_in_24_page0container .container_skitter,#stacks_in_24_page0container .box_clone{text-align:left;background:black}
#stacks_out_24_page0 {
	margin-left:0;
}

#stacks_in_24_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_55_page0{behavior:url(../PIE/PIE.html);       border-style:solid!important; }  #stacks_in_55_page0{behavior:url(../PIE/PIE.html);-moz-box-shadow:inset 0px 0px 4px #999999;-webkit-box-shadow:inset 0px 0px 4px #999999;box-shadow:inset 0px 0px 4px #999999}   #stacks_in_55_page0{behavior:url(../PIE/PIE.html);background-color:#EBD96F;  background-image:-webkit-gradient(linear,left top,left bottom,from(#EBD96F),to(#E2E2B3));background-image:-webkit-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-moz-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-o-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-ms-linear-gradient(top,#EBD96F,#E2E2B3);background-image:linear-gradient(top,#EBD96F,#E2E2B3);-pie-background:linear-gradient(to bottom,#EBD96F,#E2E2B3);            }


#stacks_in_55_page0 {
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_47_page0 {
	width: 86%;
}

#stacks_in_47_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_74_page0{behavior:url(../PIE/PIE.html);       border-style:solid!important; }  #stacks_in_74_page0{behavior:url(../PIE/PIE.html);-moz-box-shadow:inset 0px 0px 4px #999999;-webkit-box-shadow:inset 0px 0px 4px #999999;box-shadow:inset 0px 0px 4px #999999}   #stacks_in_74_page0{behavior:url(../PIE/PIE.html);background-color:#EBD96F;  background-image:-webkit-gradient(linear,left top,left bottom,from(#EBD96F),to(#E2E2B3));background-image:-webkit-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-moz-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-o-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-ms-linear-gradient(top,#EBD96F,#E2E2B3);background-image:linear-gradient(top,#EBD96F,#E2E2B3);-pie-background:linear-gradient(to bottom,#EBD96F,#E2E2B3);            }


#stacks_in_74_page0 {
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_76_page0 {
	width: 86%;
}

#stacks_in_76_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_61_page0{behavior:url(../PIE/PIE.html);       border-style:solid!important; }  #stacks_in_61_page0{behavior:url(../PIE/PIE.html);-moz-box-shadow:inset 0px 0px 4px #999999;-webkit-box-shadow:inset 0px 0px 4px #999999;box-shadow:inset 0px 0px 4px #999999}   #stacks_in_61_page0{behavior:url(../PIE/PIE.html);background-color:#EBD96F;  background-image:-webkit-gradient(linear,left top,left bottom,from(#EBD96F),to(#E2E2B3));background-image:-webkit-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-moz-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-o-linear-gradient(top,#EBD96F,#E2E2B3);background-image:-ms-linear-gradient(top,#EBD96F,#E2E2B3);background-image:linear-gradient(top,#EBD96F,#E2E2B3);-pie-background:linear-gradient(to bottom,#EBD96F,#E2E2B3);            }


#stacks_in_61_page0 {
	border: solid #E2420A;
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_out_72_page0 {
	width: 86%;
}

#stacks_in_72_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_176_page0 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_176_page0 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:2px; 
border-bottom-color:#FFFFFF; 
border-top-style:groove; 
border-top-width:1px; 
border-top-color:#E2420B; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


#stacks_in_176_page0 {
	margin: 20px 0px 0px 0px;
}
/* Letterpress Box v1.6.0 Copyright 2013 Joe Workman */
   #stacks_in_172_page0 {  font-size:24px ;line-height:1.0em}    #stacks_in_172_page0 {  -webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;-webkit-font-smoothing:antialiased;color:#7D000A ;font-style:normal ;text-decoration:none ;text-align:left ;font-weight: bold ;      text-shadow:0 1px 1px #555555 ;                }
  

#stacks_in_172_page0 {
	margin: 20px 0px 0px 0px;
	padding:  13px;
}
/* Letterpress v1.6.0 Copyright 2013 Joe Workman */
 #stacks_in_174_page0 h4,#stacks_in_174_page0 h4 a,#stacks_in_174_page0 p,#stacks_in_174_page0 p a{color:#333333;-webkit-font-smoothing:antialiased;-webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;font-style:normal;text-decoration:none;text-align:center;font-weight: bold ;   font-variant:small-caps;   text-shadow:0 1px 1px #555555;                }
#stacks_in_174_page0 p a:hover,#stacks_in_174_page0 h4 a:hover{color:#CCCCCC}   

#stacks_out_174_page0 {
	width: 57%;
}
#stacks_in_97_page0_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../../dl.dropboxusercontent.com/u/64179093/RWtuts%20Resources/Background%20Patterns%20for%20Stacks/whitey.png_%3b%20filename_%3dUTF-8%27%27whitey.png') repeat;
}

#stacks_in_97_page0_header {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_97_page0_title {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: left;
	margin-bottom: 16px;
	font: bold 13px/15px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_97_page0_beta {
	color: #E65011;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_97_page0 {
	margin:  8px;
	padding:  7px;
}
